#wrapper #_the_navigation a {
  text-transform: uppercase !important;
}
#wrapper #access {
  margin-top: -59px !important;
  border-bottom: 2px solid #cccccc !important;
}
.footer_brand {
  border-bottom: 4px solid #db0d0d !important;
}
#menu-holder {
  background-color: #ffffff !important;
}
/*#jPanelMenu-menu*/ .mediaqueries.mobileview #access {
  background-color: #cccccc !important;
}

@media (max-width: 780px) {
   #wrapper #access {
    margin-top: 0px !important;
 }
}